## /Util/TDateTimeStamp.php

Description

TDateTimeStamp class file.

COPYRIGHT (c) 2003-2005 John Lim and released under BSD-style license except for code by jackbbs, which includes getTimeStamp, getGMTDiff, isLeapYear and originally found at http://www.php.net/manual/en/function.mktime.php

- version: $Id: TDateTimeStamp.php 1980 2007-05-30 23:27:00Z knut $
- license: http://www.pradosoft.com/license/
- copyright: Copyright &copy; 2006 PradoSoft
- link: http://www.pradosoft.com/
- author: Wei Zhuo <weizhuo[at]gamil[dot]com>

Classes

Class | Description
--- | ---
TDateTimeStamp | TDateTimeStamp Class

Constants
ADODB_NO_NEGATIVE_TS = 1 (line 32)

Documentation generated on Mon, 21 Apr 2008 11:34:49 -0400 by phpDocumentor 1.3.0RC4